const int left_X = 32;       // define the right X pin to 32
const int left_Y = 33;       // define the right Y pin to 33
const int left_key = 34; 
int X1 = 0, Y1 = 0, Z1 = 0;

void setup() {

  pinMode(left_key, INPUT);
  Serial.begin(115200);
}

void loop() {

  X1 = analogRead(left_X);      //read the right X value
  Serial.print(X1);
  Y1 = analogRead(left_Y);      // read the right Y value
  Serial.print(" ");
  Serial.print(Y1);
  Z1 = digitalRead(left_key);   //read the right Z value
  Serial.print(" ");
  Serial.println(Z1);
  delay(1000);

}
